drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/ijson-3.2.3-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson-3.2.3-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson-3.2.3-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson-3.2.3-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson-3.2.3-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/ijson/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/ijson/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/__pycache__/common.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/__pycache__/common.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/__pycache__/compat.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/__pycache__/compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/__pycache__/dump.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/__pycache__/dump.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/__pycache__/utils.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/__pycache__/utils35.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/__pycache__/utils35.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/__pycache__/version.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/__pycache__/version.cpython-310.pyc
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/ijson/backends/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/ijson/backends/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/__pycache__/_yajl2_ctypes_common.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/__pycache__/_yajl2_ctypes_common.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/__pycache__/python.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/__pycache__/python.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/__pycache__/yajl.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/__pycache__/yajl.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/__pycache__/yajl2.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/__pycache__/yajl2.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/__pycache__/yajl2_c.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/__pycache__/yajl2_c.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/__pycache__/yajl2_cffi.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/__pycache__/yajl2_cffi.cpython-310.pyc
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/ijson/backends/_yajl2.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/_yajl2_ctypes_common.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/python.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/yajl.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/yajl2.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/yajl2_c.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/backends/yajl2_cffi.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/common.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/dump.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/utils.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/utils35.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ijson/version.py
